+++
title = "Beer in the UK"
description = "The state of beer in the UK from a French point of view"
tags = [ "beer", "uk", "travel", "observation" ]
date = "2016-12-23"
categories = [
  "biere"
]
+++

## Trip 1: Old-style & Fuller

_Premier voyage à Londres depuis que je suis "dans" la bière Mars 2015_

![Fuller's taproom](beer-in-the-uk/IMG_4917.JPG)

La première chose qui me choque lors de l'interminable trajet entre
l'aéroport et mon logement c'est le nombre de pubs qui mentionnent
avec précision le styles de leurs bières : **Ales, Stouts, Bitter, ESB,
Porter, Golden Ale**, et pleins d'autres. Toutes ces mentions me font
penser aux innombrables slogans marketing qui arborent les échoppes
aux US mais rétrospectivement, c'est aussi très commun en France : la
plupart des brasseries & cafés à Paris auront une liste conséquente de
leurs spécialités en belles écritures cursives sur leurs
murs. Quoiqu'il en soit, en amateur de bière, j'apprécie que de vrais
noms de styles soient utilisé à la place des
blonde/ambrée/... français.

Ce qui m'attriste le plus en France, c'est qu'en entrant dans un bar
ou restaurant au hasard, je suis presque sûr de connaitre toutes les
bières disponibles (et à fortiori, de n'en vouloir aucune). La
diversité au UK est bien plus grande pour 2 raisons. D'abord, les
"**contrats brasseurs**" qu'on les bars là-bas, sont avec des brasseries
clairement identifiées plutôt qu'avec des distributeur globaux. En
fait les pubs sont souvent la propriété de brasserie. En France, 1 ou
2 distributeurs occupent le marché, ici, un peu plus de brasseries
reignent. Deuxièment, chaque brasserie a une gamme de bière plus
importante : Fullers, la brasserie qui possède le plus de bars à
Londres et en Angleterre a une gamme standard d'une dizaine de bières
dont les plus connus sont la London Pride, la Black Cab Stout, la
London Porter, leur IPA et la Honey Dew. À noter que le terme de
_"free bar"_ est connu et répendu, les bars sans contrat peuvent
l'arborer fièrement pour attirer les amateurs. En tout cas, la
mécanique du contrat est beaucoup plus connue au UK.

La **Bitter** est de loin la bière la plus répendue à Londres. Dans les
"brasseries" où j'ai mangé, un choix de 4 Bitters différentes m'était
souvent donné. C'est sans doute la bière qui a créé chez nous la
réputation que les bières anglaises sont insipides. La Bitter est
toujours très légère en alcool (entre 3.5 et 4%), très peu gazeuse,
d'une belle couleur ambrée, sèche, avec peu de houblon et un peu caramélisée
au goût. Étant dégouté des mauvaises blondes françaises, sucrée et au
goût de légume (DMS), j'étais ravi. Ce n'est bien sûr pas une bière
extrème mais comme toutes les bières anciennes, elle a beaucoup à nous
apprendre. Tout amateur de bière s'amusera à essayer de distinguer les
subtilités entre les différentes variantes proposées dans un même pub,
et que les habitués ne confondent jamais...

Les Bitters, comme les autres styles traditionnels, sont
historiquement servis en _cask_ et continuent de l'être grâce à la
**CAMRA**, la _Campaign for Real Ale_. Le _cask_ est un fût en métal au
profil oval et qui, contrairement au fût pression, ne nécessite pas
d'injéction de CO2 : le sous-tirage est fait par gravité, soit en
plantant un robinet dans le _cask_ soit en utilisant un de ces grosses
"pompes" anglaises. La bière refermente dans les _cask_ pour créer le
gaz, à la manière de la refermentation en bouteille. Celà peut donner
des arômes complémentaire. Les bières _continentales_, plus fraîches et
pétillantes, devenant de plus en plus populaires, les bars
commençaient à passer à du 100% pression. Un groupe de passionné créa
la CAMRA dans les années 70 pour sauver me mode de service typiquement
anglais. Aujourd'hui, la plupart des brasseries et brew-pub américain
propose au moins une bière servie en _cask_.

La brasserie **Fullers** est la plus grosse et la plus vieille des
brasseries londonienne encore en activité. Située sur les bords de la
Tamise, elle parfume de ses odeurs de malt caramélisé tout les
alentours. L'approche de la brasserie est donc particulièrement
agréable. La batiment de la brasserie est fait de brique rouge, malgré
la taille du site, beaucoup de monde s'active car les quantités
produites sont très grandes. Remarque notable du guide : la levure
morte, sous-tirée à la fin de la fermentation est utilisée pour faire
la fameuse _Marmite_, spécialité anglaise qui fait frémir les
enfants. Parmi les autres visiteurs, un polonais en phase d'ouvrir sa
brasserie en Pologne et 2 japonais qui semblent avoir visité un bon
nombre de brasseries autour du globe à en croire la décoration de
leurs sacs. À la fin de la visite, on peut goûter à toutes les bières
de leur gamme standard ; je demande au guide laquelle il préfère ;
n'ayant pas bien saisi la question il répond : "La 1664
Kronenbourg". Symptomatique...

Fullers est réputé dans le milieu des beer geeks pour 2 bières
spéciale, toutes deux un peu plus cher et vendus en coffret, la
Russian Imperial Stout et la **Vintage Ale**. La Vintage Ale est leur
bière millésimée, conçu avec et en l'honneur des "meilleurs malts et
houblons de l'année" d'après le tenancier. Pour 7 livres environ, on
peut choisir entre toutes les versions, de 2005 à 2015. Chaque année
est différente et le vieillissement fait évoluer la bière. J'ai goûtée
la 2006 (sur recommendation du vendeur) et je me souviens avoir
beaucoup aimeé. Après 9 ans, le houblon (sûrement déjà peu présent au
départ) est totalement absent ; le malt et la levure s'expriment.

![Trip 1](beer-in-the-uk/IMG_20150303_160022-COLLAGE.jpg)

## Trip 2: Getting Seriously Craft!

_Second voyage, orienté craft, en juin 2016_

On le voit bien à Paris : les anglais sont fort dans le milieu de la
Craft, très fort. Cela joue d'ailleurs sans doute un mauvais tour au
brasseurs français : les bars et restaurant peuvent avoir de la bière
artisanale moins cher et, avouons-le, souvent meilleure en achetant au
UK. _UK is the new Belgium?_ Beavertown semble en tout cas être le
nouveau "Brooklyn Lager" et on trouve leurs canettes dans de plus en
plus de lieux variés. Compétition ou pas, les brasseries anglaises
participent en tout cas à l'éducation du publique au Craft et
sont très heureux de collaborer avec les brasseurs français, en
témoigne la dernière bière brassée en collaboration entre La Débauche
et Weird Beer. Ils n'hésitent pas nous plus à nous donner un retour
d'expérience sur ces 2-3 dernières années pendant lesquelles toutes
ces brasseries sont apparus et on crû exponentiellement.

![Gypsy hill](beer-in-the-uk/IMG_20160622_114729.jpg)

Bien que les brasseries anglaises disent avoir manquée de
communication entre elles, il y a à Londres un **"Beer Mile"**, une
longue rue peuplée presque exclusivement de bars, caves & brasseries
(dont The Kernel, rien que ça). J'ai voulu y passer, avant tout pour
voir l'intallation de The Kernel mais les brasseries n'étaient
ouvertes que le samedi à des horaires assez contraignante. Forcément,
toutes les brasseries de la rue _subissent_ de très fortes croissances
et doivent donc se concentrer sur leur production. Dommage, j'y
passerai la prochaine fois sans faute.

Finalement ma connexion avec la Craft anglaise s'est faite
quasi-exclusivement à _The Whole Foods_. Ce super-marché d'origine US
a quelques enseignes à Londres. Celui de Kensington a une superbe
collection de bières locales et internationales, dont une bonne partie
au frais. (Il y a un d'ailleurs tout un espace à l'étage pour déjeuner
avec la bière et le produit que l'on vient d'acheter.) Je me suis
surtout concentré sur le Craft local que je ne connaissait pas - Gypsy
Hill, Fourpure - ainsi que sur les bières un peu sympas des plus
grosse brasseries - Brewdog, Beavertown. La conversion livre-euro
n'est jamais simple mais les prix m'ont semblés tout à fait
raisonnable et il n'y a aucun problème à consomer sa Craft locale
quotidiennement.

Il faisait chaud et j'étais pas mal dans ma période **Session
IPA**. Les Session IPAs de Foupure et Gypsy Hill ont été des
remplaçant parfait du jus d'orange au p'tit déj. En moyenne, les
bières houblonnées étaient super fruitées et bien fraîches. Je ne sais
pas si les anglais ont un meilleur accès au houblons US, si leurs
méthodes de brassages sont plus optimaux pour faire ressortir le
caractère des houblons ou encore si leurs réseaux de distributions
sont plus respecteux et courts.

J'ai tout de même fait un grand tour pour aller dans "Le meilleur
bottle shop d'Angleterre" d'après Ratebeer, Kris Wines. Situé à Holloway,
il ne paie pas
mine ni d'extérieur ni d'intérieur. Le vendeur était cependant de bon
conseil (me sortant quelques bouteilles un peu cachés), la sélection
largement satisfaisante (avec quelques raretés et vieilles choses) et
le tarifs étant affichés en livre _semblait_ très abordables ! Parmi
mes découvertes dans cette cave, la Sour Amarillo de Chorlton Brewing
Company en canette
qui est un très bonne "Fast-Sour" houblonnée, super fruitée et, vous
l'avez deviné, super remplacement au jus d'orange du matin.

![Trip 2](beer-in-the-uk/IMG_20160619_133500-COLLAGE.jpg)
